## keditbookmarks 17.04.3

=== debian/changelog ===
keditbookmarks (17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * debian/rules: port to frameworks
  * Add Conflicts/Replaces against kde-baseapps-bin
  * Update testsuite autopkgtest:
    - Use 'build-needed' restriction instead of hardcoding the package
      rebuilding
    - Remove libqt4-sql-sqlite from depends
    - Remove kdeinit4 usage from testsuite.xsession
    - Create a $HOME directory
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:36:00 +0100
