## keditbookmarks 17.08.3

=== debian/changelog ===
keditbookmarks (17.08.3-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:33:15 +0800

keditbookmarks (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Update the kde-baseapps-bin breaks/replaces, for the removal of
    keditbookmarks in src:kde-baseapps.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:23:38 +0100

keditbookmarks (17.08.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Disable auto tests at build time
  * Add missing breaks/replaces against konqueror
  * Update uploaders list as requested by MIA team

  [ Pino Toscano ]
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Remove unused build dependencies: kded5-dev, libkf5activities-dev,
    libkf5archive-dev, libkf5crash-dev, libkf5dbusaddons-dev,
    libkf5kcmutils-dev, libkf5kdelibs4support-dev, libkf5khtml-dev,
    libqt5x11extras5-dev, libx11-dev, pkg-config, and qtwebengine5-dev.
  * Do not ship the development symlinks.
  * Update lintian overrides.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Mon, 25 Dec 2017 11:29:41 +0100

keditbookmarks (17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:59:44 +0000

keditbookmarks (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:35:28 +0000

keditbookmarks (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:20:18 +0000

keditbookmarks (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:28 +0000

keditbookmarks (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:15:30 +0000

keditbookmarks (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:02 +0000

keditbookmarks (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:48:16 +0000

keditbookmarks (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:58:12 +0000

keditbookmarks (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:18:08 +0000

keditbookmarks (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:26:45 +0000

keditbookmarks (16.08.3-0neon) xenial; urgency=medium

  * Initial release.

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 07 Nov 2016 18:50:18 +0100
