=== debian/control ===
Source: keditbookmarks
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5bookmarks-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5doctools-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5iconthemes-dev (>= 5.28.0~),
               libkf5kio-dev (>= 5.28.0~),
               libkf5parts-dev (>= 5.28.0~),
               libkf5windowsystem-dev (>= 5.28.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.0~),
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/keditbookmarks.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/keditbookmarks.git

Package: keditbookmarks
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-baseapps-bin (<< 4:16.08.3-3~),
        konqueror (<< 4:16.08.3-2~),
        ${kde-l10n:all},
Replaces: kde-baseapps-bin (<< 4:16.08.3-3~),
          konqueror (<< 4:16.08.3-2~),
          ${kde-l10n:all},
Description: Bookmark Editor utility
 KEditBookMarks can edit your bookmark file.
