=== debian/control ===
Source: keditbookmarks
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kded5-dev (>= 5.31.0~),
               libglib2.0-dev (>= 2.0~),
               libkf5activities-dev (>= 5.31.0~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5baloowidgets-dev (>= 4:17.12.3~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libsoprano-dev,
               libtidy-dev,
               libx11-dev,
               libxkbfile-dev,
               libxrender-dev,
               libxt-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/keditbookmarks
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/keditbookmarks

Package: keditbookmarks
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: kde-baseapps-bin
Breaks: ${kde-l10n:all}
Replaces: kde-baseapps-bin, ${kde-l10n:all}
Description: Bookmark Editor utility
 KEditBookMarks can edit your bookmark file.
