=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,7 @@
 	# Disable dh_auto_test at build time
 	:
 
-override_dh_strip:
-	$(overridden_command) --ddeb-migration='keditbookmarks-dbg (<= 4:15.12.1-1~~)'
+override_dh_auto_install:
+	$(overridden_command)
+	# remove the development symlinks
+	find debian/keditbookmarks -name '*.so' -type l -delete
