## keditbookmarks 19.12.3

=== debian/changelog ===
keditbookmarks (19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:09:07 +0000

keditbookmarks (19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * Borrow minimal upstream signing key from k3b.
  * New upstream release (19.12.2).
  * Update build dependencies according to upstream build system:
    - cmake >= 3.0
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Drop breaks / replaces not needed anymore after 2 stable releases.
  * Switch from dhmk to dh --with kf5.
  * Add hardening=+all build hardening flag.
  * Reactivate build-time tests.
  * Improve short and long descriptions.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Feb 2020 09:02:36 +0100
