## keditbookmarks 20.08.1

=== debian/changelog ===
keditbookmarks (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:59 +0100

keditbookmarks (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:46:28 +0100

keditbookmarks (20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:37:03 +0100

keditbookmarks (20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:14:37 +0100

keditbookmarks (20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:35:13 +0100

keditbookmarks (20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Sat, 02 May 2020 17:02:00 +0200
