=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 12),
                extra-cmake-modules (>= 5.28.0~),
+               gettext,
                libkf5bookmarks-dev (>= 5.28.0~),
                libkf5coreaddons-dev (>= 5.28.0~),
                libkf5doctools-dev (>= 5.28.0~),
