=== debian/changelog ===
keditbookmarks (20.12.0-2) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Disable fixfilepath reproducibility feature, as it triggers build failures
    when enabled. (Closes: #972300)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 11 Jan 2021 17:26:33 +0100

keditbookmarks (20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Update build dependencies according to upstream build system:
    - Qt >= 5.12
    - KF5 >= 5.71
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Remove Modestas Vainius, George Kiagiadakis, Eshat Cakar, Maximiliano
    Curia from the uploaders, thanks for your work on the package!
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Dec 2020 16:03:34 +0100
